[draggable=true] {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	/* 古いブラウザ対応 */
	-khtml-user-drag: element;
	-webkit-user-drag: element;
}

.grabbable {
	cursor: move; /* fallback if grab cursor is unsupported */
	/* cursor: grab; */
	/* cursor: -moz-grab;
	cursor: -webkit-grab; */
}

/* (Optional) Apply a "closed-hand" cursor during drag operation. */
.grabbable:active {
	cursor: grabbing;
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}